Loading...
Searching...
No Matches
prelude.hpp File Reference

## Description

The mongocxx v1 macro guard prelude header.

Warning
  For internal use only!

This header uses macro pragmas to guard macros defined by the mongocxx library for internal use by "pushing" their prior definition onto the stack before use by mongocxx headers.

See also
  - mongocxx/v1/detail/postlude.hpp

Go to the source code of this file.